{
  "usingComponents": {
    "van-icon": "@vant/weapp/icon/index",
    "taskOrder":"/components/taskOrder/taskOrder",
    "van-notice-bar": "@vant/weapp/notice-bar/index",
    "van-loading": "@vant/weapp/loading/index",
    "van-popup": "@vant/weapp/popup/index"
  },

  "navigationStyle": "custom",
  "lazyCodeLoading": "requiredComponents"
}